A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
ButterflowWrapper.ButterflowOutputArgs Class
ButterflowOutputArgs Properties
OutputType Property
Value Property

# ButterflowWrapper ButterflowOutputArgs Value Property

Gets or sets the value detected from butterflow.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public string Value { get; private set; }

#### Property Value

Type: String
The value detected from butterflow.
See Also

#### Reference

ButterflowWrapper
ButterflowOutputArgs Class
butterflow_ui Namespace